View Issue Details

IDProjectCategoryView StatusLast Update
0000511Ham Radio DeluxeBugpublic2017-06-19 19:39
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0000511: Incorrect button response
DescriptionClick "Rig Control" from icon in logbook or DM780 causes HRD to attemp to start a new session. Fails because already running. This should check to see if running, then switch focus to rig control because it is.
Steps To ReproduceClick "Rig Control" from icon in logbook or DM780.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-08-18 15:04

administrator   ~0000479

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 14:56 WA9PIE Release => (select)
2014-02-02 14:56 WA9PIE Module => (select)
2014-02-02 14:56 WA9PIE Sub-Module => (select)
2014-02-02 14:56 WA9PIE Report Build => (select)
2014-02-02 14:56 WA9PIE Summary Incorrect button response => Bug: Incorrect button response
2014-04-20 14:37 WA9PIE Assigned To => W4PC
2014-04-20 14:37 WA9PIE Status confirmed => assigned
2014-05-04 10:21 W4PC Release (select) => 6.2
2014-05-04 10:21 W4PC Fix Build => 265
2014-05-04 10:21 W4PC Status assigned => resolved
2014-05-04 10:21 W4PC Resolution open => fixed
2014-08-12 12:25 WA9PIE Project @5@ => Ham Radio Deluxe
2014-08-18 15:04 WA9PIE Note Added: 0000479
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 13:05 WA9PIE Fix Build 265 => (select)
2015-09-30 13:05 WA9PIE Proposed Release => TBD
2015-09-30 13:05 WA9PIE Summary Bug: Incorrect button response => Incorrect button response
2015-09-30 13:17 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:39 WA9PIE Fixed in Version => 6.2.7